[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Bug 1222] The flash plugin installer package do not work in Etch (flashplugin-nonfree)



http://bugs.skolelinux.no/show_bug.cgi?id=1222





------- Additional Comments From holger@layer-acht.org  2007-07-18 01:49 -------
the package in d-multimedia is just an installer, so it should be fine 
for "contrib"... :)



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



Reply to: